### Hierarchy

- unknown
  - GetXmrSeedRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new GetXmrSeedRequest(): GetXmrSeedRequest

- Inherited from jspb.Message.constructor

  #### Returns GetXmrSeedRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:2966

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): GetXmrSeedRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2967

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns GetXmrSeedRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetXmrSeedRequest

- - Defined in src/protobuf/grpc_pb.d.ts:2970

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetXmrSeedRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetXmrSeedRequest, reader: BinaryReader): GetXmrSeedRequest

- - Defined in src/protobuf/grpc_pb.d.ts:2971

  #### Parameters

  - ##### message: GetXmrSeedRequest

  - ##### reader: BinaryReader

  #### Returns GetXmrSeedRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: GetXmrSeedRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:2969

  #### Parameters

  - ##### message: GetXmrSeedRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: GetXmrSeedRequest ): GetXmrSeedRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2968

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetXmrSeedRequest

  #### Returns GetXmrSeedRequest . AsObject

Generated using TypeDoc